#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pantry
version: 0.1.1.1
id: pantry-0.1.1.1-6z24IObhv9iIxrA9kRZcGL
key: pantry-0.1.1.1-6z24IObhv9iIxrA9kRZcGL
license: BSD-3-Clause
copyright: 2018-2019 FP Complete
maintainer: michael@snoyman.com
author: Michael Snoyman
homepage: https://github.com/commercialhaskell/stack#readme
synopsis: Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/stack/blob/master/subs/pantry/README.md>
category: Development
abi: 0690924d5454721b1423315dd6407db3
exposed: True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256
hidden-modules: Hackage.Security.Client.Repository.HttpLib.HttpClient
                Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
                Pantry.SQLite Pantry.Storage Pantry.Tree Pantry.Types
                System.IsWindows
import-dirs: /usr/lib/ghc-8.6.5/site-local/pantry-0.1.1.1
library-dirs: /usr/lib/ghc-8.6.5/site-local/pantry-0.1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/pantry-0.1.1.1
hs-libraries: HSpantry-0.1.1.1-6z24IObhv9iIxrA9kRZcGL
depends:
    Cabal-2.4.0.1 aeson-1.4.4.0-4k9y4wJphux8r1uVsrGHfo
    ansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj array-0.5.3.0
    base-4.12.0.0 base-orphans-0.8.1-HeyTAcy4PKhDcGhjvJwDzq
    base64-bytestring-1.0.0.2-Isuu0DM5i6LOS2qIIf24 bytestring-0.10.8.2
    conduit-1.3.1.1-5OiO7vKNyKC5hBgh7DfjU2
    conduit-extra-1.3.4-4OD4e52pwWt50VxWG4mmFW containers-0.6.0.1
    contravariant-1.5.2-IGTyLqhZC2pCTY0qng5HHQ
    cryptonite-0.26-CDY1m3syfqq9pANhaEyZh6
    cryptonite-conduit-0.2.2-KSebIG6Xz4vFG7heFgkVrz deepseq-1.4.4.0
    digest-0.0.1.2-EmnqrtISorTAzGzJuIqcyN directory-1.3.3.0
    filelock-0.1.1.3-FiB0yXqMtv43yiGSEcPU8N filepath-1.4.2.1
    generic-deriving-1.12.4-JovQd0yaVkx7yUOEofihfE ghc-prim-0.5.3
    hackage-security-0.5.3.0-Ik7C53WSQxJ6m1Mb40ZIZg
    hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    hpack-0.31.2-Ipn4Pt2YRKT4idHJgV9BMq
    http-client-0.6.4-FQWwfMstAnM2wFN0ZTXGGv
    http-client-tls-0.3.5.3-APwdSN6XLXw2Sz23YrWWWm
    http-conduit-2.3.7.1-Apq7Sv394cGHdUbNu8EuyT
    http-download-0.1.0.0-7KobYKzNCi9L12yQFpRqtp
    http-types-0.12.3-3Nd2h8pfDaM3STPvc3OlR8 integer-gmp-1.0.2.0
    memory-0.14.18-2FfCNwP2nzn4wBPtrz4oOB
    mono-traversable-1.0.11.0-GgWxRe8J3rpAWbHagmMJOB mtl-2.2.2
    network-2.8.0.0-5u6ySGtGxtsHs1Xy660chH
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    path-0.6.1-JNbV7pLRs3LBjOGff4Ywyr
    path-io-1.4.2-4EUpTg91cbo24ncde8UTXa
    persistent-2.9.2-7ng5dzMGVqY9F3zrk1AL67
    persistent-sqlite-2.9.3-8I243NoaS9t1XPiS7sCeaZ
    persistent-template-2.6.0-LSDVBuconNgKAB7cgmbeuU
    primitive-0.6.4.0-ILgywxtLpvnAOlEISPpP5b
    resourcet-1.2.2-828JIhw5jAoLisJrE0lJlJ
    rio-0.1.11.0-BfKMPsPWKVPBjnlHpZBgGC
    rio-orphans-0.1.1.0-FPKOIlR89rqLSAK9OBeXbz
    rio-prettyprint-0.1.0.0-SI6q63VbD6IyBO7m4c0fo
    safe-0.3.17-43oyx4B630gDZMbTh3Ttji syb-0.7.1-1gO4OjQOULM8usUjWwwEyW
    tar-conduit-0.3.2-JKqcAb0gQPM8cBa2MMUuvs template-haskell-2.14.0.0
    text-1.2.3.1 text-metrics-0.3.0-9zUVorhgsUa80G4sTQ4ins
    th-lift-0.7.11-hZJVZ2zmXw59mRAYP9RXW
    th-lift-instances-0.1.11-KEK8nmCaHnrC13tbi99jb2
    th-orphans-0.13.7-CFiEKGwW7DzKvMDBtn7vy
    th-reify-many-0.1.9-AO2I3KZjoiS9IDtUI7zilG
    th-utilities-0.2.3.0-DOurbFejkRYzkls5fxEXd time-1.8.0.2
    transformers-0.5.6.2 unix-compat-0.5.1-7L4ZE9qc5MBJa5Jne6W69O
    unliftio-0.2.12-4T0tVc9k0bpFHv8qZ8fXUP
    unordered-containers-0.2.10.0-DuDkJMfSb9t61flNcUovL1
    vector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n
    yaml-0.11.1.0-LfisKT2zjCNLlKiM67Hb7s
    zip-archive-0.4.1-FpczJ2yMsicDxiouUZw8PN
haddock-interfaces: /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html: /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

